Skip to main content
GET
Search license keys

Authorizations

Authorization
string
header
required

Your API key goes here

Path Parameters

storeId
string<uuid>
required

The ID of the store to search license keys in.

productId
string<uuid>
required

The product's unique identifier (ignored for search).

variantId
string<uuid>
required

The variant's unique identifier (ignored for search).

query
string
required

The search term to match against license keys.

Query Parameters

Filters
string
Sorts
string
Page
integer<int32>
Required range: 1 <= x <= 2147483647
PageSize
integer<int32>
Required range: 1 <= x <= 2147483647

Response

The object was successfully returned.

Represents a paginated response returned from API endpoints, which contains the paginated data and metadata about the pagination.

success
boolean
required
read-only

Indicates whether the operation was successful

pages
integer<int32>
required

The total number of pages available in the paginated response.

data
object[]
required

Represents the collection of items within a paginated response

Last modified on August 2, 2026